View Issue Details

IDProjectCategoryView StatusLast Update
0000295Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:47
ReporterAnonymousAssigned Totherainycat  
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target Version1.6.3Fixed in Version1.6.4 
Summary0000295: research price bug
Description

LV 9 freezing power research costs 7k infiar.every other simar research is less than 1k, perhaps there's a typo and extra 0 and it should be 700 not 7,000? 7,000 seems wayyyy too high

TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-12-03 11:28 Anonymous New Issue
2019-12-05 11:52 therainycat Status new => acknowledged
2019-12-05 11:52 therainycat Target Version => 1.6.3
2019-12-12 15:08 therainycat Assigned To => therainycat
2019-12-12 15:08 therainycat Status acknowledged => resolved
2019-12-12 15:08 therainycat Resolution open => fixed
2019-12-12 15:08 therainycat Fixed in Version => 1.6.4
2020-10-01 16:47 administrator Status resolved => closed